span#rating,span#rating span {
	margin: 0;
	padding: 0;
}

span#rating span {
	float: left;
	line-height: 18px;
}

span#rating {
	height: 20px;
	width: 90px;
	list-style: none outside none;
}

span#rating a {
	background: url("../../images/colors/bartsmit/productrating/stars1-10.png") no-repeat scroll 0 0
		transparent;
	display: block;
	text-decoration: none;
	width: 9px;
}

span#rating a.leftActive {
	background-position: 0 -18px;
}

span#rating a.rightActive {
	background-position: -9px -18px;
}

span#rating a.left {
	background-position: 0 0;
}

span#rating a.right {
	background-position: -9px 0;
}

.ratingDiv1 {
	width: 240px;
	float: left;
	color: #959595;
	line-height:16px;
}

.ratingCount {
	color: #959595;
}

.ratingCount a {
	color: #959595;
}

.compare_main .product_rating {
	margin: 0 auto;
	width: 160px;
}

.product_rating_star{
	background: url('../../images/colors/bartsmit/productrating/stars1-10.png') no-repeat;
	height: 18px;
	width: 160px;
	margin: 0;
}

.product_rating_star0{
	background-position: 0px -36px;
}
.product_rating_star1{
	background-position: 0px -54px;
}
.product_rating_star2{
	background-position: 0px -72px;
}
.product_rating_star3{
	background-position: 0px -90px;
}
.product_rating_star4{
	background-position: 0px -108px;
}
.product_rating_star5{
	background-position: 0px -126px;
}
.product_rating_star6{
	background-position: 0px -144px;
}
.product_rating_star7{
	background-position: 0px -162px;
}
.product_rating_star8{
	background-position: 0px -180px;
}
.product_rating_star9{
	background-position: 0px -198px;
}
.product_rating_star10{
	background-position: 0px -218px;
}

#productsFacets .content_section .section_list ul li .ratingoutline .hiddenrating {
	display: none;
}

#productsFacets .leftratingstars {
	width: 170px !important;
}

.product_rating .floatRight {
	float: left;
	margin-left: 90px;
}
